<webobject name = "Wrapper">
<table name="Contrats" border="1">
        <tr class = "bold">
            <th width = "auto"  cellType="CELL_TYPE_STRING">Numéro</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Libellé long</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Libelle court</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Type de contrat</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Laboratoire(s)</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Responsable(s) scientifique(s)</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Partenaire(s)</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Etablissement gestionnaire</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Montant HT</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Entrant/Sortant</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Etat</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Observation</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Validateur valorisation</th>
            <th width = "auto"  cellType="CELL_TYPE_STRING">Chargé du dossier</th>
        </tr>

	<wo:loop list = "$contrats" item = "$currentContrat"   cellType="CELL_TYPE_STRING">>
		<tr class = "default">
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.numero"></wo:string></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.objet"></wo:string></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.objetCourt"></wo:string></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.contrat.typeContrat.tyconLibelle"/>	</td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$listeLaboratoires"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$responsablesScientifiques"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$listePartenaires"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto">
				<wo:conditional condition="$currentContrat.isContratSansIncidenceFinanciere" negate="true">
					<wo:string value = "$currentEtablissementGestionnaire"/>
				</wo:conditional>
			</td>
					
			<td  cellType="CELL_TYPE_NUMERIC" width = "auto">
				<wo:conditional condition="$currentContrat.isContratSansIncidenceFinanciere" negate="true">
					<wo:string value = "$currentContrat.contrat.montantHt" numberformat = "0.00 "/>
				</wo:conditional>
			</td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.libelleSensMontantFinancier"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$suiviAdministratif"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$derniereNote"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.validateurValo.nomPrenomAffichage"/></td>
			<td  cellType="CELL_TYPE_STRING" width = "auto"><wo:string value = "$currentContrat.createurDuDossier.nomPrenomAffichage"/></td>
		</tr>
	</wo:loop>
</table>

</webobject>